
        <head> <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<h1> <strong>  Liste des Chauffeurs </strong> </h1>
  <div class="panel-body">
  
        
        <div class="form-group">
                <input type="search"[(ngModel)]="motcle" placeholder=" Saisir un mot clé">
        <button class=" btn btn-secondary" (click)="chercher()"> <i class="glyphicon glyphicon-search"></i></button> 
        </div>

      <table class="table table-striped table-bordered" class="table table-hover">
          <thead >
              <tr>
                  <th>#</th>
                  <th>Cin</th>
                  <th>Nom</th>
                  <th>Prénom</th>
                  <th>Email</th>
                  <th>Login</th>
                  <th>Mot de passe</th>
                  <th> Tél</th>
                  <th>Groupe sanguin</th>
                 <th> Actions</th>
              </tr>
          </thead>
          <tbody>
             <tr *ngFor="let chauffeur of chauffeurs">
                 <td> {{chauffeur.id_chauffeur}}</td>
                 <td> {{chauffeur.cin}}</td>
                 <td> {{chauffeur.nom_chauffeur}}</td>
                 <td> {{chauffeur.prenom_chauffeur}}</td>
                 <td> {{chauffeur.email_chauffeur}}</td>
                 <td> {{chauffeur.login}}</td>
                 <td> {{chauffeur.mot_de_passe}}</td>
                 <td> {{chauffeur.tel}}</td>
                 <td> {{chauffeur.sang_groupe}}</td>
                 <td><img (click)="deleteChauffeur(chauffeur.id_chauffeur)" src="assets/images/supprimer.png " width=" 30" height="30" title="supprimer">
                    &nbsp;
               <img (click)="UpdateChauffeur(chauffeur)" src="assets/images/modifier.png " width=" 30" height="30" title="modifier"> </td>

             </tr>
          </tbody>
      </table>
  </div>
  <br>
  <router-outlet> </router-outlet>
